﻿@import url(https://js01.v15cdn.com/single-template/public.css);
@import url(https://css02.v15cdn.com/m432/message.css);
.home-banner .swiper-slide>a::after{display: none;}
.banner-text-1{position:absolute;right:10%;top:50%;transform:translate(0,-50%);color:#fff;line-height:1.2;max-width: 40%;}
.banner-text-1 .title{font-size:3vw;font-weight:600;margin-bottom:3%}
.banner-text-1 .desc{font-size:1.5vw}
.banner-text-1 .desc span{margin-bottom:2%;display:block}
.banner-text-2{position:absolute;left:50%;top:22%;transform:translate(-50%,-50%);color:#fff;line-height:1.2;text-align:center}
.banner-text-2 .title{font-size:3vw;font-weight:600;margin-bottom:3%}
.banner-text-2 .desc{font-size:1.5vw}
.home-custom img{width:100%}
#serviceswiper .swiper-slide .icon li p{line-height: 1.4;}
@media (min-width:768px){#serviceswiper .swiper-wrapper{justify-content:center}}
@media (max-width:1024px) and (min-width:768px){#serviceswiper .swiper-slide{width:100%}}
.wmpage211-page2 .wmpage211-page2-box{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage211-page2 .wmpage211-page2-box .wmpage211-page2-item{width:24%;padding:40px 30px;text-align:center;background:#f2f4ec;position:relative;overflow:hidden;z-index:10}
.wmpage211-page2 .wmpage211-page2-box .wmpage211-page2-item::before{content:'';position:absolute;right:-413px;bottom:0;width:297px;height:100%;background-color:#ebede5;transform:skew(-49deg);transform-origin:right top;z-index:-1;transition:.4s}
.wmpage211-page2 .wmpage211-page2-box .wmpage211-page2-item:hover::before{width:264%}
.wmpage211-page2 .wmpage211-page2-box .wmpage211-page2-item::after{content:'';position:absolute;right:-336px;bottom:0;width:0;height:100%;background-color:var(--color);transform:skew(-45deg);transform-origin:right top;z-index:1;transition:.4s}
.wmpage211-page2 .wmpage211-page2-box .wmpage211-page2-item:hover::after{width:100px}
.wmpage211-page2 .wmpage211-page2-item .wmpage211-page2-top{display:inline-block;position:relative}
.wmpage211-page2 .wmpage211-page2-item .wmpage211-page2-icon{display:inline-flex;justify-content:center;align-items:center;width:100px;height:100px;border-radius:50%;background:#fff;border:1px dashed var(--color);transition:all .4s}
.wmpage211-page2 .wmpage211-page2-item:hover .wmpage211-page2-icon{transform:rotate(360deg)}
.wmpage211-page2 .wmpage211-page2-item .wmpage211-page2-icon em{color:var(--color);font-size:var(--wmpage-font34)}
.wmpage211-page2 .wmpage211-page2-item .wmpage211-page2-num{display:inline-flex;justify-content:center;align-items:center;width:40px;height:40px;border-radius:50%;background:var(--color);position:absolute;top:0;right:-8px;color:#fff;font-weight:var(--fontbold6)}
.wmpage211-page2 .wmpage211-page2-item .wmpage211-page2-title{color:var(--wmpage-color22);font-weight:var(--fontbold6);font-size:var(--wmpage-font20);margin:16px 0 10px}
.wmpage211-page2 .wmpage211-page2-item .wmpage211-page2-desc{color:var(--wmpage-color8)}
@media screen and (max-width:1024px){.wmpage211-page2 .wmpage211-page2-box .wmpage211-page2-item{width:48%;margin-top:30px}
}
@media screen and (max-width:768px){.wmpage211-page2 .wmpage211-page2-box .wmpage211-page2-item{width:100%}
}
.home-helpcenter{padding:4% 0}
@media (max-width:768px){.home-helpcenter{padding:40px 0}}
  .home-helpcenter .list .info{display:none}
.home-helpcenter .list .imgbg{height:100%;position:unset}
@media (min-width:768px){.home-helpcenter .list .img{height:14vw}}

.home-choose .l-wrap>div.home-title{width:100%}
.wmpage211-page2 .home-title,.home-custom .home-title{margin-bottom:2%}
.home-helpcenter .help-list{display:flex;justify-content: space-between;flex-wrap:wrap;}
.home-helpcenter .help-list li{width:32%;margin-top:2%;}
.home-helpcenter .help-list li .img img{width:100%;display:block;}
.home-helpcenter .help-list li .info{display:none;}
@media (max-width:768px){.home-helpcenter .help-list li{width:49%;}}
.home-choose::before{display:none;}
.home-message{padding:4% 0; background: #f7f7f7;}
.home-message .home-title{margin-bottom:2%}
@media (max-width:768px){.home-message{padding:40px 0;}
.home-message .home-title{margin-bottom:20px}}